data_devices = {
    0: {
        "device_type": "S",
        "model_name": "C1000-8T-2G-L",
        "number_of_ports": 8,
        "vertical_size": 1,
        "in_state": "PRE",
        "rack": 1,
    },
    1: {
        "device_type": "S",
        "model_name": "C1000-8T-2G-L",
        "number_of_ports": 8,
        "vertical_size": 2,
        "in_state": "PRE",
        "rack": 1,
    },
    2: {
        "device_type": "S",
        "model_name": "C1000FE-24T-4G-L",
        "number_of_ports": 24,
        "vertical_size": 1,
        "in_state": "PRE",
        "rack": 2,
    },
    3: {
        "device_type": "S",
        "model_name": "HP Procure 4000M-J4121A",
        "number_of_ports": 40,
        "vertical_size": 6,
        "in_state": "PRE",
        "rack": 3,
    },
    4: {
        "device_type": "S",
        "model_name": "HP Procure 4208vl modular",
        "number_of_ports": 40,
        "vertical_size": 6,
        "in_state": "PRE",
        "rack": None,
    },
    5: {
        "device_type": "R",
        "model_name": "CISCO C9200L-24T-4X",
        "number_of_ports": 24,
        "vertical_size": 1,
        "in_state": "PRE",
        "rack": 2,
    },
    6: {
        "device_type": "R",
        "model_name": "CISCO WS-C2960C-8PC-L",
        "number_of_ports": 8,
        "vertical_size": 1,
        "in_state": "PRE",
        "rack": 2,
    },
    7: {
        "device_type": "R",
        "model_name": "CISCO WS-C2960S-48LPS-L",
        "number_of_ports": 48,
        "vertical_size": 1,
        "in_state": "PRE",
        "rack": 1,
    },
}
data_racks = {
    0: {
        "physical_location": "PARIS-DC-1-ALLEE-12-RG-4",
        "available_vertical_units": 46,
        "in_state": "PRE",
    },
    1: {
        "physical_location": "PARIS-DC-2-ALLEE-79-RG-2",
        "available_vertical_units": 42,
        "in_state": "PRE",
    },
    2: {
        "physical_location": "TOULOUSE-DC-4-ALLEE-1-RG-1",
        "available_vertical_units": 24,
        "in_state": "PRE",
    },
    3: {
        "physical_location": "BORDEAUX-DC-2-ALLEE-4-RG-42",
        "available_vertical_units": 24,
        "in_state": "PRE",
    },
    4: {
        "physical_location": "PARIS-DC-4-ALLEE-28-RG-3",
        "available_vertical_units": 24,
        "in_state": "PRE",
    },
}
